<?php
$z[0]=Array("field","健步走,杭州,游步道,杭州",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(方堃)低温、大雨、清晨7点半，浙江杭州运河文化广场已是人山人海，2000多名市民喜迎G20峰会，参加2015“日勤于步，健康永驻”绿道健步走系列活动。",76,320);
$z[1][4]['name']="description";
$z[2]=Array("field","喜迎G20峰会 浙江杭州2000余人“雨中漫步”绿道健步走",322,431);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",433,487);
$z[3][4]['name']="writer";
$z[4]=Array("field","",489,528);
$z[4][4]['name']="source";
$z[5]=Array("field","",530,570);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　<a href=\"http://www.xinnue.com/fazhi/ff/201509/22495.html\"><a href=\"http://www.xinnue.com/news/fangchan/201511/15/31296.html\">杭州</a></a>12月5日电 (方堃)低温、大雨、清晨7点半，浙江杭州运河文化广场已是人山人海，2000多名市民喜迎G20峰会，参加2015“日勤于步，健康永驻”绿道健步走系列活动。<a href=\"http://gx.xinnue.com/\" target=\"_blank\">-->累了？看看笑话吧</a></p>\r\n\n<p>　　2010年，一项新颖的群众性体育健身活动“2010—2011健身走”在浙江杭州亮相，并很快得到了广大市民的积极参与和好评。目前，该项活动已经连续举办6年，旨在通过健身走这一简单的锻炼方法，推广科学的养生方法，树立低碳环保、动静平衡的健康理念，向全社会普及步行健身的益处，传递积极乐观、美好健康的生活理念。</p>\r\n\n<p>　　“杭州有着得天独厚的旅游资源。近年来，城市规划部门在西湖群山原有的山径小道的基础上，又开发出了市区河道、钱塘江、运河两岸，以及小区配套绿化中的游步道。”杭州市体育局体总秘书处处长方惠娟表示，这些游步道冬日阳光明媚，夏日绿树成荫，是开展健身走运动的绝佳场所。</p>\r\n\n<p>　　此外，杭州市体育总会还专门为健步走爱好者总结整理提供了图文并茂的《科学走路十种方法》免费示范书籍，还将全新改版此项活动，使之更加贴近寻常百姓，扩大受益人群，实现全民共享健身资源目标。</p>\r\n\n<p>　　“虽然今天早上下了很大的雨，天气也十分寒冷，但是我和朋友们依然风雨无阻过来参加健步走，就当欣赏雨中的古运河美景。”市民苏夏说道，她每周都和朋友组队“约跑”，跑步、健步走已经变成她生活中不可或缺的一部分。</p>\r\n\n<p>　　“本次活动以运河沿线美景为依托，专业的活动安排为保障，组织广大市民参加，活动报名费全部捐赠给贫困山区小学。”杭州市体育休闲行业协会秘书长陶俊玮表示，在2016年新年元旦还将再组织一场迎新祈福健步走活动，以运动祈福方式迎接新年。(完)",572,2856);
$z[6][4]['name']="body";
$z[7]=Array("field","",2858,2897);
$z[7][4]['name']="litpic";

?>